#Sun Jun 28 18:54:21 GST 2026
org.openeel.demolaunchableapp-main-3\:/drawable/ic_account_box.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_account_box.xml
org.openeel.demolaunchableapp-main-3\:/drawable/ic_favorite.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_favorite.xml
org.openeel.demolaunchableapp-main-3\:/drawable/ic_home.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_home.xml
org.openeel.demolaunchableapp-main-3\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_background.xml
org.openeel.demolaunchableapp-main-3\:/drawable/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_foreground.xml
org.openeel.demolaunchableapp-main-3\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher.xml
org.openeel.demolaunchableapp-main-3\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher_round.xml
org.openeel.demolaunchableapp-main-3\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-3\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-3\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-3\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-3\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-3\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-3\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-3\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-3\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher.webp
org.openeel.demolaunchableapp-main-3\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
org.openeel.demolaunchableapp-main-3\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/backup_rules.xml
org.openeel.demolaunchableapp-main-3\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/data_extraction_rules.xml
